﻿.bootstrap .RadMenu_Default .rmLink{color:#000!important;}
.bootstrap .btnsmenu #menuBar .rmItem{border:1px solid #e7e7e7;}
.bootstrap .btnsmenu #menuBar, .bootstrap .transmenu #menuBar{background:none!important;}
.bootstrap .RadMenu_Default .rmLink:hover, .bootstrap .RadMenu_Default .rmFocused, .bootstrap .RadMenu_Web20 .rmSelected, 
.bootstrap .RadMenu_Default .bootstrap .rmExpanded:hover{color:#fff!important;background-color:#428bca!important;}
.bootstrap .RadMenu_Default .rmGroup .rmExpanded{background:#428bca!important;}
.bootstrap .RadMenu_Default .rmExpanded{background:#e7e7e7!important;
    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
    box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);}
.bootstrap .RadMenu_Default .rmExpanded .rmText{color:#000!important;}
.bootstrap .RadMenu_Default .rmGroup .rmLink:hover .rmText, .bootstrap .RadMenu_Default .rmLink:hover .rmText,
.bootstrap .RadMenu_Default .rmGroup .rmFocused .rmText{color:#fff!important;}
.bootstrap .RadMenu_Default .rmGroup, .bootstrap .RadMenu_Default .rmGroup .rmVertical{background:#fff!important;border:none;}
.bootstrap .RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.bootstrap .RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#ccc!important;}
.bootstrap .btnsmenu .rmHorizontal .rmSeparator .rmText,
.bootstrap .btnsmenu .rmVertical .rmHorizontal .rmSeparator .rmText{background:none!important;}
.bootstrap .rmFocused .rmText{color:#000!important;}

.metro .btnsmenu #menuBar, .metro .transmenu #menuBar{border:none!important;}
.metro .btnsmenu #menuBar .rmItem{border:1px solid #dadada;}
.metro .RadMenu_Default .rmLink:hover, .metro .RadMenu_Default .rmFocused, .metro .RadMenu_Web20 .rmSelected, 
.metro .RadMenu_Default .metro .rmExpanded:hover{color:#fff!important;background-color:#8ebc00!important;}
.metro .RadMenu_Default .rmGroup .rmExpanded{background:#8ebc00!important;}
.metro .RadMenu_Default .rmExpanded{background:none!important;}
.metro .RadMenu_Default .rmExpanded .rmText{color:#000!important;}
.metro .RadMenu_Default .rmGroup .rmLink:hover .rmText, .metro .RadMenu_Default .rmLink:hover .rmText,
.metro .RadMenu_Default .rmGroup .rmFocused .rmText{color:#fff!important;}
.metro .RadMenu_Default .rmGroup, .metro .RadMenu_Default .rmGroup .rmVertical{background:#fff!important;border:none;}
.metro .RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.metro .RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#dadada!important;}
.metro #menuBar .RadMenu .rmExpandRight{background: url('/i/skins/metro_arrow.png') center right no-repeat!important;}
.metro #menuBar .RadMenu .rmExpanded .rmExpandRight{background: url('/i/skins/metro_arrow_hover.png') center right no-repeat!important;}
.metro .btnsmenu .rmHorizontal .rmSeparator .rmText,
.metro .btnsmenu .rmVertical .rmHorizontal .rmSeparator .rmText{background:none!important;}
.metro .rmFocused .rmText{color:#fff!important;}

.flat .RadMenu_Default .rmLink{color:#fff!important;}
.flat .btnsmenu #menuBar, .flat .transmenu #menuBar{background:none!important;}
.flat .RadMenu_Default .rmLink:hover, .flat .RadMenu_Default .rmFocused, .flat .RadMenu_Web20 .rmSelected, 
.flat .RadMenu_Default .flat .rmExpanded:hover, .flat .RadMenu_Default .rmExpanded{color:#fff!important;background-color:#10c4b2!important;}
.flat .RadMenu_Default .rmGroup .rmExpanded{background:#10c4b2!important;}
.flat .RadMenu_Default .rmExpanded .rmText{color:#fff!important;}
.flat .RadMenu_Default .rmGroup .rmLink:hover .rmText, .flat .RadMenu_Default .rmLink:hover .rmText,
.flat .RadMenu_Default .rmGroup .rmFocused .rmText{color:#fff!important;}
.flat .RadMenu_Default .rmGroup, .flat .RadMenu_Default .rmGroup .rmVertical{background:#363940!important;border:none;}
.flat .RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.flat .RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background:none!important;}
.flat #menuBar .RadMenu .rmExpandRight{background: url('/i/skins/flat_arrow.png') center right no-repeat!important;}
.flat .RadMenu_Default .rmGroup .rmText{color:#fff!important;}
.flat .RadMenu_Default .rmGroup .rmItem{border-top:none!important;}
.flat .rmFocused .rmText{color:#fff!important;}

.moonlight .RadMenu_Default .rmLink{color:#fff!important;}
.moonlight .btnsmenu #menuBar .rmItem{border:1px solid #171e28;}
.moonlight .btnsmenu #menuBar, .moonlight .transmenu #menuBar{background:none!important;}
.moonlight .RadMenu_Default .rmGroup .rmLink{color:#fff!important;}
.moonlight .RadMenu_Default .rmLink:hover, .moonlight .RadMenu_Default .rmFocused, .moonlight .RadMenu_Web20 .rmSelected, 
.moonlight .RadMenu_Default .moonlight .rmExpanded:hover{color:#fff!important;background-color:#ee9f05!important;}
.moonlight .RadMenu_Default .rmGroup .rmExpanded{background:#ee9f05!important;}
.moonlight .RadMenu_Default .rmExpanded{background:#171e28!important;}
.moonlight .RadMenu_Default .rmExpanded .rmText{color:#fff!important;}
.moonlight .RadMenu_Default .rmGroup .rmLink:hover .rmText, .moonlight .RadMenu_Default .rmLink:hover .rmText,
.moonlight .RadMenu_Default .rmGroup .rmFocused .rmText{color:#fff!important;}
.moonlight .RadMenu_Default .rmGroup, .moonlight .RadMenu_Default .rmGroup .rmVertical{background:#212a33!important;border:none;}
.moonlight .RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.moonlight .RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#ccc!important;}
.moonlight .btnsmenu .rmHorizontal .rmSeparator .rmText,
.moonlight .btnsmenu .rmVertical .rmHorizontal .rmSeparator .rmText{background:none!important;}
.moonlight #menuBar .RadMenu .rmExpandRight{background: url('/i/skins/flat_arrow.png') center right no-repeat!important;}
.moonlight .RadMenu_Default .rmGroup .rmItem{border-top:none!important;}
.moonlight .rmFocused .rmText{color:#fff!important;}


